<div class="main-container">
  

 
  <div class="notes-list">
    <app-notecard
    *ngFor="let note of notes | async; index as i"
    [link] = "['/home-page', i]"
    (delete) = "deleteNote(note._id)"
    [title] = "note.title"
    [description] = "note.description"></app-notecard>
  </div>


  <button class="btn-add floating-btn" routerLink = "/home-page/new_note">+dodaj</button>
</div>
